Jump to content

need help really wanna play!


Arnelis

Recommended Posts

Ok i have just installed gta:sa i tried installing mta:sa 1.0 and when i load i get some screen after the black screen turns off it says some error.Ok than i tried installnig mta:sa 1.1 and i get some thing that it only supports 1.0.I have juse downloaded the game so theur shouldnt be any mods i use no-cd crack but i got orginal exe incase i need it.I have tried a lot of ways to fix but nothing.I have tried getting patch for 1.0 i isntalled it on orignal exe and it said that version patch was 1.0 so it didnt install.But if i use no-cd crack exe it says unknown version.So please help me!i really wanna play online :cry:

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...